package cn.com.poc.agent_application.dto;

import java.io.Serializable;

public class AgentApplicationMallQueryDto implements Serializable {

    private String agentType;

    private Integer categoryId;

    private String search;

    public Integer getCategoryId() {
        return categoryId;
    }

    public void setCategoryId(Integer categoryId) {
        this.categoryId = categoryId;
    }

    public String getAgentType() {
        return agentType;
    }

    public void setAgentType(String agentType) {
        this.agentType = agentType;
    }

    public String getSearch() {
        return search;
    }

    public void setSearch(String search) {
        this.search = search;
    }
}
